@font-face {
  font-family: 'SlominsFont';
  src: url('fonts/Slomin_sSourceSans-Black.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.hero_carousel_wrap h1{font-family:"SlominsFont";font-size:72px;color:#0e1821;line-height:1;margin-bottom:0;}
.hero_carousel_wrap h1 span{color:#d1113f;display:block;}
.hero_carousel_wrap .carousel-control-next, .hero_carousel_wrap .carousel-control-prev{width:60px;opacity:0.8;transition:none;height:60px;top:50%;transform:translateY(-50%);background:#0e1821;border-radius:100px;border:1px solid #0e1821;}
.hero_carousel_wrap .carousel-control-prev{left:20px;}
.hero_carousel_wrap .carousel-control-next{right:20px;}
.red_solid_btn, .phone_number_hd{border:1px solid #d1113f;font-size:20px;}
.phone_number_hd {color: #d1113f;margin-right:0;margin-left:15px;}
.red_solid_btn:hover, .phone_number_hd:hover{background: #fff;color: #d1113f;text-decoration: none;transition: all 0.3s ease-in-out;border:1px solid #d1113f;}
.red_outline_btn{background:#fff;border:1px solid #d1113f;color:#d1113f;font-size:20px;}
.hero_carousel_wrap .carousel-caption {right: auto;bottom: auto;left: 100px;text-align: left;top: 50%;transform: translateY(-50%);}
.hero_carousel_wrap .carousel-caption img{max-width:400px;}
.free_services_blk {background: rgba(255, 255, 255, 0.7);border-radius: 24px;padding:20px 30px;margin: 15px 0 25px 0;}
.free_services_blk ul {list-style: none;display: flex;justify-content: space-between;align-items: center;margin-bottom: 0;}
.free_services_blk ul li {color: #054B8A;font-weight: bold;font-size: 20px;display: flex;align-items:center;line-height: 1.1;}
.free_services_blk ul li:first-child{margin-right:20px;padding-right:20px;border-right:1px solid #D4D6D8;}
.free_services_blk ul li .bi{margin-right:15px;}
.hero_carousel_wrap .carousel-item > img {height:700px;object-fit:cover;object-position:top;}
.hero_carousel_wrap .carousel-indicators .active{background-color:#d1113f;}
.get_smart_blk, .shieldLink_in_action_blk{background:#fff;padding:60px 0;}
.shieldLink_in_action_blk{padding-top:0;}
.compatible_devices_content .sec_heading h2, .sec_heading h2{font-family:"SlominsFont";font-size: 36px;margin:6px 0 0 0;font-weight: 600;color: #0e1821;}
.compatible_devices_content .sec_heading p, .get_smart_blk .sec_heading p, .get_smart_content ul li, .sec_heading p{color: #0e1821;font-size:20px;font-weight:300;margin-bottom:0;}
.get_smart_blk .sec_heading h2 {margin-bottom:0;}
.get_smart_content ul li{margin-bottom:10px;}
.get_smart_content ul li:last-child{margin-bottom:0;}
.shieldLink_in_action_blk .device_categories_blk h4 {color: #0e1821;}
#myDeviceCategoriesContent ul li {color: #0e1821;font-weight: 300;}
.get_smart_blk .button_wrap{text-align:left;}
.get_smart_content .list_items ul{padding-left:16px;}
.get_smart_content .list_items ul li span{font-weight:bold;}
.get_smart_blk .container_small>.row{align-items:center;}
.get_smart_content .list_items ul li a{color:#0C8CE9;}
.get_smart_content .list_items ul li a:hover{color:#0C8CE9;text-decoration:underline;}
.sub_heading {color:#d1113f;display:inline-block;}
.compatible_devices_blk {background: #fff;padding: 0 0 60px 0;}
.device_categories_blk .nav-tabs .nav-link {background: #F0F4F9;color: #6B7280;font-weight: 500;border: 1px solid #F0F4F9;}
.shieldLink_in_action_blk .sec_heading {text-align: center;}
.device_categories_blk .nav-tabs .nav-link.active, .device_categories_blk .nav-tabs .nav-link:hover{background: #d1113f;color: #fff;font-weight: 500;border: 1px solid #d1113f;}
.device_categories_blk h4, .shieldLink_action h4{color:#0e1821;}
.shieldLink_action {background: #f0f4f9;padding: 25px;}
.shieldLink_action_content .red_outline_btn {background: transparent;color: #d1113f;border: 1px solid #d1113f;padding: 5px 20px;}
.shieldLink_action_content .red_outline_btn, .footer_btn_blk .red_outline_btn{border: 1px solid #d1113f;}
.compatible_devices_blk .button_wrap, .addon_products_blk .button_wrap{text-align:center;margin-top:40px;}
.button_wrap a:last-child{margin-right:0;}
.alarm_banner {display: flex;align-items:center;justify-content: space-between;height: 170px;overflow: hidden;background:transparent url(../images/landingv3/grey-bg.png) no-repeat left center;position: relative;background-size:cover;}
.banner_left {flex: 1;padding-left: 100px;position: relative;}
.banner_left h2 {font-size:48px;font-weight:bold;line-height:1;color: #0e1821;margin-bottom:0;font-family:"SlominsFont";}
.banner_left h2 span {display: block;color: #d1113f;}
.banner_left p {margin-top:0;color: #0e1821;font-size:24px;margin-bottom:0;font-weight:300;}
.banner_center {position: relative;z-index: 2;margin-right: -130px;}
.banner_center img {height: 170px;display: block;object-fit: contain;}
.banner_right {width:40%;background:#d1113f url('../images/landingv3/pattern-bg.png') no-repeat right center;color: #fff;padding-right: 100px;display: flex;justify-content: flex-end;align-items: center;position: relative;clip-path: polygon(12% 0, 100% 0, 100% 100%, 0 100%);height: 170px;background-size:contain;}
.contact_info {text-align: right;}
.contact_info .small {font-size: 20px;margin-bottom: 6px;display: block;}
.contact_info .phone {font-size:48px;font-weight: 700;line-height: 1;}
.phone_icon {width: 64px;height: 64px;border: 2px solid rgba(255, 255, 255, 0.8);border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-left: 20px;flex-shrink: 0;}
.phone_icon svg {width: 30px;height: 30px;fill: #fff;}
.contact_wrap {display: flex;align-items: center;}
.banner_right a{color:#fff;}
.banner_right a:hover{text-decoration:none;}
.stack_products_blk, .addon_products_blk{padding:50px 86px 0 86px;}
.features_wrapper{display:flex;flex-wrap:wrap;gap:20px;justify-content:flex-start;margin-top:20px;}
.feature_card{max-width:calc(20% - 16px);border:1px solid #F0F4F9;border-radius:24px;overflow:hidden;background:#fff;transition:0.3s ease;}
.feature_card:hover{transform:translateY(-3px);box-shadow:0 8px 20px rgba(0,0,0,0.08);}
.feature_image{position:relative;padding:20px 10px;background:#F0F4F9;display:flex;align-items:center;justify-content:center;}
.feature_image img{max-height:170px;object-fit:contain;min-height:170px;}
.feature_card .badge {position: absolute;top: 0;right: 0;color: #fff;padding: 10px 30px;font-size: 14px;}
.feature_card .badge::before {content: "";position: absolute;top: -20px;right: 0;background: rgba(0, 119, 217, 0.8);color: #fff;padding: 30px 40px 16px 10px;border-radius: 0 0 0px 30px;font-size: 14px;font-weight: 500;text-align: center;transform: rotateZ(-10deg);min-width: 150px;min-height: 75px;z-index: 0;}
.feature_card .badge .badge_content{position: relative;z-index: 5;}
.feature_content{padding:20px;}
.feature_content h3{font-size:20px;font-weight:bold;margin-bottom:8px;color:#0e1821;}
.feature_content p{font-size:16px;line-height:1.4;color:#0e1821;font-weight:300;}
.feature_content p:last-child{margin-bottom:0;}
.addon_heading{display:flex;justify-content:space-between;max-width:calc(80% - 16px);align-items:center;}
.addon_heading h2{margin-top:0;}
.upgrade_badge{background:#F0F4F9;color:#0e1821;font-size:14px;padding:8px 18px;border-radius:30px;white-space:nowrap;}
.decorative_line{width:50%;height:1px;background:#F0F4F9;}
.small_footer{max-width:100%;margin:0 auto 30px auto;}
.facts_section_blk{background:url('../images/landingv3/house-img.png') no-repeat right center;background-size:cover;margin-top:50px;padding:100px;}
.facts_section_blk .facts_heading{text-align:right;}
.stat_card_wrap{display:flex;justify-content:flex-end;gap:20px;}
.stat_card{background:rgba(209, 17, 63, 0.9);border-radius:30px;max-width:200px;padding:20px;}
.stat_card h3{font-size:36px;margin-bottom:10px;color:#fff;font-weight:bold;}
.stat_card p{margin-bottom:0;font-size:16px;color:#fff;line-height:1.2;}
.testimonial_slider_wrap {margin-top: 50px;}
.testimonial_slider_wrap .sec_heading {text-align: center;margin-bottom:15px;}
.testimonial_slider .slick-list {margin: 0 60px;}
.testimonial_slider_wrap .testimonial_item {background: #F0F4F9 url('../images//landingv3/quote.svg') no-repeat left 15px top 15px;	border-radius: 24px;padding: 65px 25px 40px 25px;height: auto;margin: 0 10px;position: relative;background-size: 60px;}
.testimonial_slider_wrap .slick-track {display: flex;}
.testimonial_slider_wrap .testimonial_item p {font-size: 18px;font-weight: 300;}
.testimonial_slider_wrap .testimonial_item .cust_name {font-weight: 500;display: block;text-align: right;position: absolute;right: 25px;bottom: 25px;}
.testimonial_slider .slick-arrow {position: absolute;z-index: 1;top: 50%;transform: translateY(-50%);font-size: 0;width: 40px;height: 40px;outline: none;border: none;}
.testimonial_slider .slick-prev {left: 0;background: transparent url('../images//landingv3/arrow-left-circle-fill.svg') no-repeat center center; background-size: 40px;}
.testimonial_slider .slick-next {right: 0;background: transparent url('../images//landingv3/arrow-right-circle-fill.svg') no-repeat center center;background-size: 40px;}
.testimonial_slider .slick-prev:hover{background: transparent url('../images//landingv3/arrow-left-circle-fill-hover.svg') no-repeat center center;background-size: 40px;}
.testimonial_slider .slick-next:hover{background: transparent url('../images//landingv3/arrow-right-circle-fill-hover.svg') no-repeat center center;background-size: 40px;}
.slick-dots{margin-bottom: 0;display: flex;list-style: none;justify-content: center;margin-top: 10px;}
.slick-dots li button {width: 16px;height: 16px;font-size: 0;background: #F0F4F9;border: none;border-radius: 100px;}
.slick-dots li{margin:0 5px;}
.slick-dots li.slick-active button {background:#d1113f;}
.white_header .navbar-nav .nav-item.active .nav-link {color:#fff;}
.light_hero_vid_blk .hero_content h1{color:#fff;}
.light_hero_vid_blk .hero_content h1 span{display:block;}
.title_box .sub_text{position:absolute;right:0;top:0;padding:4px 10px;border-radius:0 0 0 16px;font-size:12px;}
.title_box .yellow_badge{background:#ff9900;color:#fff;}
.title_box .green_badge{background:#38761d;color:#fff;}
.title_box .purple_badge{background:#9900ff;color:#fff;}
.title_box .red_badge{background:#ff0000;color:#fff;}
.dark_theme_main{background:#fff;border-top:1px solid #fff;}
.faq_box .sec_heading h2, .ask_question_form h2{color:#0e1821;}
.faq_box .accordion_item{background-color:#f4f4f9;border:1px solid #dde1e5;color:#0e1821;}
.faq_box .accordion_item > a, .vid_demo_content .sec_heading h2, .vid_demo_content ul li, .get_smart_video h2, .video_caption_wrap p{color:#0e1821;}
.ask_question_form_box{border:1px solid #dde1e5;}
.ask_question_form_box .form-group .form-control{border-bottom:1px solid #dde1e5;color:#0e1821;}
.bullet_list li{background:url('../images/bullet-icon-dark.png') no-repeat;background-size:15px;background-position:left center;}
.launch_day_banner_blk, .launch_day_banner_blk{background:#fff;}
.smart_video_dark video{background:#0e1821;}
.hero_content .bullet_list li{background:url('../images/bullet-icon.png') no-repeat;background-size:15px;background-position:left center;}
.hero_carousel_wrap .carousel-caption h2{color:#0e1821;}
.city_name{font-style:italic;color:#555657;}
.product_img_blk h3, .hero_blk_content p, .hero_content .bullet_list li{font-size:20px;}
.hero_blk_content p, .hero_content .bullet_list li{font-weight:normal;}
.hero_blk_content h1{font-size:56px;}
.hero_vid_blk{height:550px;}
.hero_static_video{position:relative;}
#heroVariantStatic, #heroVariantVideo{opacity:0;transition:opacity 300ms ease-in-out;}
.hero_loader{width:50px;height:50px;position:absolute;z-index:5;left:50%;top:50%;transform:translate(-50%, -50%);display:block;}
.light_hero_vid_blk .hero_blk_content p, .light_hero_vid_blk .hero_content .bullet_list li{font-size:24px;}
.light_hero_vid_blk .hero_content .bullet_list li .small{font-size:16px;font-style:italic;}
.monitoring_rate .mon_rate{flex-direction:column;align-items:flex-start;}
.monitoring_rate, .package_title{align-items:center;}
.mon_rate_blk{font-weight:500;}
.monitoring_rate .mon_rate .free_txt{color:#2b2b2b;font-size:12px;font-weight:500;}
.monitoring_rate .mon_rate span{line-height:normal;}
.top_navbar{background-color:#00B67A;color:#fff;padding:5px 0;}
.review_blk{display:flex;justify-content:center;}
.review_wrap a{display:flex;align-items:center;color:#fff;}
.rating, .tp_reviews{line-height:normal;font-size:16px;}
.review_wrap a:hover{text-decoration:none;}
.stars{justify-content:center;display:inline-flex;}
.stars img{max-width:70%;}
/*.hero_carousel_wrap .carousel-caption h2{position:absolute;left:205px;top:235px;font-size:20px;font-style:italic;font-weight:400;}*/
.hero_carousel_wrap .carousel-caption h2 {position: absolute;left: 170px;top: 230px;font-size: 20px;font-style: italic;font-weight: 400;background: #d1113f;padding: 5px 15px 5px 30px;z-index: -1;border-radius: 0 50px 50px 0;color:#fff;}
.mon_rate_small{font-size:16px;font-style:italic;color:#0e1821;display:block;margin-top:5px;font-weight:normal;}
.title_description{color:#d1113f;font-style:italic;}
.monthly_monitoring_btm span.mon_line_through{font-weight:normal;text-decoration:line-through;color:#6c6c6c;font-size:14px;margin-left:10px;}
@media(min-width:767px){
  .hero_vid_blk::before{background:linear-gradient(to right, rgba(0, 0, 0, 0.5) 20%,rgba(255, 255, 255, 0) 100%);}
  .light_hero_vid_blk .hero_content{max-width:750px;}
}
@media(min-width:1200px){
    .container_small{max-width:1200px;}
}
@media(max-width:1599px){
  .contact_info .phone, .banner_left h2{font-size: 30px;}
  .banner_left p{font-size: 20px;}
}
@media(max-width:1199px){
  .features_wrapper {justify-content: center;}
  .feature_card{max-width:calc(33.333% - 16px);}
  .addon_heading {max-width: 100%;}
  .banner_left {padding-left: 30px;}
  .banner_right{padding-right: 30px;}
  .phone_number_hd .bi{color:#fff;}
  .red_solid_btn, .phone_number_hd, .red_outline_btn{font-size:18px;}
  .button_wrap a{margin-right:0;}
  .get_smart_blk .button_wrap a{display:block;margin-bottom:10px;text-align:center;}
  .get_smart_blk .button_wrap a:last-child{margin-bottom:0;}
}
@media(max-width:992px){
  .contact_info .phone{font-size:18px;}
  .banner_right{width: 45%;}
  .stack_products_blk, .addon_products_blk {padding: 30px 0 0 0;}
  .facts_section_blk {padding: 50px;}
  .facts_section_blk .facts_heading {text-align: center;margin-bottom: 20px;}
  .banner_left h2 {font-size: 24px;}
  .banner_left p {font-size: 16px;}
  .contact_info .small {font-size: 12px;}
  .alarm_banner, .banner_center img {height: 120px;}
  .phone_icon{width:40px;height:40px;}
  .phone_icon svg {width:20px;height:20px;}
  .phone_number_hd{margin-left:0;margin-right:15px;}
  .shieldLink_in_action_blk .row {justify-content:center;}
  .decorative_line{width:30%;}
  .hero_carousel_wrap h1{font-size:44px;}
  .free_services_blk ul li{font-size:16px;}
  .hero_carousel_wrap .carousel-item > img{height:550px;}
  .white_header .navbar-nav .nav-item.active .nav-link{color:#d1113f;}
  .hero_carousel_wrap .carousel-caption h2{left:170px;top:175px;font-size:20px;}
}
@media (max-width:767px){
  .feature_card{max-width:calc(50% - 16px);}
  .upgrade_badge{font-size:12px;padding:6px 14px;}
  .testimonial_slider_wrap .slick-track {display: block;}
  .testimonial_slider_wrap .testimonial_item {padding:20px;background-size:40px;background:#f0f4f9;}
  .testimonial_slider_wrap .testimonial_item .cust_name {position: relative;right: 0;bottom: 0;font-size:14px;}
  .testimonial_slider_wrap .testimonial_item p {font-size:14px;}
  .feature_image img {max-height: 130px;object-fit: contain;min-height: 130px;}
  .compatible_devices_content .sec_heading h2, .sec_heading h2, .stat_card h3{font-size:24px;}
  .compatible_devices_content .sec_heading p, .get_smart_blk .sec_heading p, .get_smart_content ul li, .sec_heading p, .red_solid_btn, .phone_number_hd, .red_outline_btn{font-size: 16px;}
  .feature_content h3 {font-size: 18px;}
  .stat_card p {font-size: 14px;}
  .compatible_devices_blk .button_wrap, .addon_products_blk .button_wrap {margin-top: 30px;}
  .facts_section_blk {margin-top: 30px;padding: 20px 0;}
  .stat_card_wrap {justify-content: center;gap: 10px;flex-wrap: wrap;}
  .stat_card {border-radius: 16px;max-width: 150px;padding: 10px;}
  .decorative_line {display: none;}
  .get_smart_blk .button_wrap{text-align:center;}
  .get_smart_blk .button_wrap a{display:inline-block;}
  .hero_carousel_wrap .carousel-control-next, .hero_carousel_wrap .carousel-control-prev{width:40px;height:40px;}
  .carousel-control-next-icon, .carousel-control-prev-icon{width:16px;height:16px;}
  .hero_carousel_wrap .carousel-item > img{display:none !important;}
  .hero_carousel_wrap .carousel-caption{position:relative;top:0;left:0;transform:none;padding:30px;text-align:center;z-index:0;}
  .hero_carousel_wrap h1 {font-size: 36px;text-align: center;}
  .hero_carousel_wrap .carousel-caption img {max-width: 250px;}
  .free_services_blk {padding: 15px 15px;margin: 15px 0;text-align: left;border: 1px solid #D4D6D8;}
  .free_services_blk ul li br, .carousel-indicators, .banner_center{display:none;}
  .free_services_blk ul li .bi{margin-right:10px;}
  .hero_carousel_wrap .carousel-control-prev{left:15px;}
  .hero_carousel_wrap .carousel-control-next{right:15px;}
  .testimonial_slider_wrap{margin-top:30px;}
  .compatible_devices_blk{padding:0 0 30px 0;}
  .banner_right{display:none;}
  .banner_left{padding-left:0;}
  .alarm_banner{height:auto;background:none;background-size:cover;padding:20px 80px 20px 30px;background-image:url('../images/landingv3/char.png'), url('../images/landingv3/pattern-bg.png');background-position:right -130px center, right center;background-repeat:no-repeat, no-repeat;background-color:#d1113f;background-size:auto;}
  .banner_left h2, .banner_left p, .contact_info_mobile .small{color:#fff;}
  .banner_left h2 span, .contact_info_mobile .phone{color:#ffb264;}
  .contact_info_mobile .phone{font-size:24px;font-weight:600;}
  .shieldLink_in_action_blk{padding:30px 0;}
  .light_hero_vid_blk{height:400px;}
  .shieldLink_in_action_blk .sec_heading{margin-bottom:10px;}
  .hero_blk_content h1{font-size:30px;}
  .hero_blk_content p, .hero_content .bullet_list li{font-size:16px;}
  .features_wrapper{margin-top:15px;gap:15px;}
  .rating, .tp_reviews{font-size:12px;}
  .hero_carousel_wrap .carousel-caption h2{left:46.5%;top:140px;font-size:13px;padding:5px 10px 5px 25px;}
  .device_box h5 span{display:block;}
  .title_box .sub_text{font-size:10px;}
  .title_box .sub_text.purple_badge + h5, .title_box .sub_text.red_badge + h5, .title_box .sub_text.green_badge + h5, .title_box .sub_text.yellow_badge + h5{padding-top:12px;} 
  .pricing_nav_blk{bottom:26px;}
  #designstudio-button{right:auto !important;bottom:135px !important;z-index:9 !important;}
}
@media (max-width: 576px){
  .free_services_blk{padding:15px 20px;border-radius:16px;}  
  .free_services_blk ul{flex-direction:column;align-items:flex-start;}  
  .free_services_blk ul li:first-child{margin-right:auto;padding-right:0;margin-bottom:10px;border-right:none;}
  .free_services_blk ul li{font-size:14px;}
  .free_services_blk ul li span.mon_rate_small{font-size:12px;}
}
@media (max-width: 480px){
  .feature_card{max-width:100%;}
  .alarm_banner{padding:20px 100px 20px 15px;}
  .hero_carousel_wrap .carousel-caption{padding:30px 15px;}
  .red_solid_btn{padding:8px 15px;}
  .hero_carousel_wrap .carousel-caption h2{left:42%;top:138px;padding:5px 10px 5px 30px;}
}